.multi-header {
 font-size:14px;
 display: flex;
 flex-direction: row;
 flex-wrap: nowrap;
 justify-content: flex-start;
}
.padded_header {
 padding: 0 4px 0 4px;
 font-weight: bold;
}
.banner_plus_box, .header_banner_box {
 border-style: solid;
 border-width: 2px;
 border-color:#E8E8E8;/*#1*/
}
.b_contain1, .hb_contain1 {
 position: relative;
 left: 0;
 top: 0;
}
.b_contain1 img, .hb_contain1 img {
 display: block;
 width:100%;
 height:auto;
}
.b_contain2 {
 position: relative; left: 0; top: 0; min-height:100px;
}
.plus_banner, .hb_banner {
 position: relative;
 top: 0;
 left: 0;
}
#prox_fixed_header {
 height:100px;
}
.prox_plus_header_title, .hb_header_title{
 font-size:30px;
 text-transform: uppercase;
 font-weight: 800;
 color:#FFFFFF;/*#2*/
 position: absolute;
 top: 50%;
 left: 10%;
 width:80%;
 height:auto;
}
.plus_site_description, .hb_site_description {
 color:#FFFFFF;/*#3*/
 position: absolute;
 top: 70%;
 left: 10%;
 width:80%;
 height:auto;
}
#top_header_img {
 position:absolute;
 top: 10px;
 left: 10%;
 display: block;
 vertical-align: middle;
 width: 5%;
 z-index:3;
}
#split_header_menus {
 position:absolute;
 top: 0;
 left: 0;
 display: block;
 vertical-align: top;
 width: 100%;
 z-index:2;
}
#top_header_social {
 position:absolute;
 top: 10px;
 right: 10%;
 display: block;
 vertical-align: middle;
 width: 15%;
 z-index:3;
}
#prox_split_header {
 position:fixed;
 height:30px;
 z-index:30;
}
#page_content {
 margin-top:40px;
}
.menu_h {
 background:#000000;
}
#plus_page_outer_wrapper {
 overflow: hidden;
 z-index:1;
}
header {
 background:#000000;
}
#prox_header_h2{
    margin:0;
}
.db_ops_forms{
 display: flex;
 flex-direction: row;
 flex-wrap: wrap;
 justify-content:center;
}
.op_icon {
 width:150px;
 height:auto;
}
.op_icon img{
 width:150px;
 height:auto;
}
.db_op_data, .db_op_ops {
 margin: 2px;
 padding:2px;
}
#page_outer_wrapper {
 background:#FFFFFF;/*#4*/
}
.column1 {
 display: flex;
 flex-direction: column;
 justify-content:center;
 align-items: center;
}
#login_header , #login_page_wrapper {
 display: flex;
 flex-direction: column;
 justify-content:center;
 align-items: center;
}
.login-submit {
 text-align:center;
}
.r_table {
 background:#e9e7e3;/*#5*/
 margin-bottom:10px;
}
.search_table, .ops_table {
 background:#acacac;/*#6*/
 position: sticky;
 top: 0;
 width: 100%;
}
.search_table th {
 background:#DF3F3F3;/*#7*/
}
.search_table tr:nth-child(even) {
 background-color: #F3F3F3;/*#8*/
}
.search_table tr:nth-child(odd) {
 background-color: #E4E4E4;/*#9*/
}
.search_table tr:nth-child(odd):hover {
 background-color: #EEF49A;/*#10*/
}
.search_table th, .search_table td {
 border: 1px solid black;
 border-collapse: collapse;
}
.search_table thead {
}
.search_table tbody {
 height: 200px;
 overflow-y: scroll;
}
table.search_table tr:hover {
 background-color: #EEF49A;/*#11*/
}
.selections_taken {
 overflow: scroll;
}
.c_selected {
 font-weight:bold;
 color:red;
}
.scrollabletextbox{
 height:auto;
 width:100%;
 overflow:scroll;
}
.con_table_container{
 height: 400px;
 overflow: scroll;
}
.one_or_other{
 width:50px;
}
.the_or {
 display: block;
 font-weight:bold;
 font-size:20px;
 margin:100px 2px 100px 2px;
}
#institution_id {
 max-width:300px;
}
#c_unsubscribe {
    border: 2px solid #ededed;
    background: #FFBFAC;
    padding: 40px;
    max-width: 414px;
    margin: 0 auto;
}

.get-notes {
    background:red;
    width:50%;
    margin:auto;
    padding:10px;
    color:#FFFFFF;
}
.thankyou {
    width:50%;
    margin:auto;
}

.add_contact .get-notes {
    background-color:#e9e7e3;
    color:#000000;
}
.add_contact .get-notes .form_text{
    color:#000000;
}

.form_text {
    color:#FFFFFF;
}

@media only screen and (max-width:1024px) {
 .prox_plus_header_title, .hb_header_title{
 font-size:24px;
 left: 1%;
 width:99%;
}
 .plus_site_description, .hb_site_description {
 left: 2%;
 width:99%;
 }
 #top_header_img {
 left: 1%;
 width: 5%;
 }
}
@media only screen and (max-width:800px) {
 #top_header_img {
 top: 0;/*#12*/
 }
 #split_header_menus {
 top: 0;
 }
 #ebc_main_multi_menu .toggle-menu {
 background-color: transparent;
 }
 #top_header_img img{
 width:60px;
 }
}